Bug 90841 - /etc/man.config still incorrect
/etc/man.config still incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-14 12:23 EDT by Michal Jaegermann
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-07 17:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2003-05-14 12:23:04 EDT
Description of problem:

After recent updates to man-1.5j-7.7x.0 /etc/man.config still has references
to /usr/local/man, in MANPATH and MANPATH_MAP, while filesystem-2.1.6-2
provides only for /usr/local/share/man and directories below.  At least
release 9 has this discrepancy removed.
Comment 1 Eido Inoue 2003-08-07 17:38:04 EDT
errata release contains the fix.
Comment 2 Eido Inoue 2003-08-07 17:41:27 EDT
correction: the 7x is a backport. upgrading the package the latest man will fix it.

Note You need to log in before you can comment on or make changes to this bug.